
.portfolio-grid {
    display: flex;
    flex-wrap: wrap;
}

.portfolio-grid a {
    border-bottom: none;
}

.portfolio-grid h3 {
    text-align: center;
    font-size: 20px;
    color: #002f43;
    font-weight: 600;
    text-transform: uppercase;
}

.portfolio-grid h6 {
    text-align: center;
    font-size: 16px;
    color: #002f43;
    font-weight: 300;
    line-height: 22px;
}